.hero-h1 {
  margin-top: 70px;
}

html {
  scroll-behavior: smooth;
}

.insta-grid {
  width: 100%;
  z-index: 1;
  position: relative;
  margin-bottom: 15px;
}

.inside-panel2 {
  position: relative;
}

.logo img {
  max-height: 177px;
}

.map-img {
  width: auto;
  max-width: 100%;
}

.map-btn {
  cursor: pointer;
}

.nandos {
  width: 250px;
}

ul li {
  display: flex;
  align-items: flex-start;
}

.glyphicon {
  padding-top: 2px;
  padding-right: 5px;
}

.heart-bullet {
  margin-right: 5px;
  height: 12px;
  margin-top: 8px;
}

.marg-bot {
  margin-bottom: 50px;
}

#rooibos-slider {
  position: relative;
}

#nandosPoll {
  min-width: 100vw;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.noPad {
  padding-top: 0;
}

#pollForm {
  max-width: 1300px;
  padding: 20px;
  width: 100%;
  margin: auto;
  padding-bottom: 50px;
}

.form-page label {
  width: 100%;
}

#pollForm h2 {
  font: 15px "ArcherMedium", "Georgia", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.428571429;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  line-height: 1.4em;
  padding-bottom: 10px;
}

#pollForm h3 {
  font: 15px "ArcherMedium", "Georgia", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.428571429;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4em;
  padding-bottom: 10px;
  margin-bottom: 0;
}

#pollForm select {
  max-width: 500px;
  height: 50px;
  display: block;
  margin: auto;
  width: 100%;
}

#pollForm button {
  display: block;
  margin: auto;
  max-width: 500px;
  width: 100%;
}

.form-imgs {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding-bottom: 50px;
}

.results-p {
    color: #fff;
    font: 15px "ArcherMedium", "Georgia", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    
}

.ma-to {
    margin-top: 20px !important;
}

@media only screen and (min-width: 1025px) {
  .float {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .rs-height {
    min-height: 680px !important;
  }

  .heart-bullet {
    margin-top: 5px;
  }

  .form-imgs img {
    width: 20vw;
  }
}
